
QGIS Application - Feature request #16260

Better colour scheme for node tool

2017-03-02 10:40 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 24170

Description

People find the current colour scheme for node tool during digitizing (red for normal nodes, blue for selected, green for errors) quite

counter intuitive. Probably a semaphore (green for normal, yellow for selected, red for errors) would be OK.

History

#1 - 2017-05-01 12:44 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-24 03:28 PM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Open to Closed
